3

Select PHP version when creating an account


D
Dave

We regularly receive the question from our customers whether it is not possible that there is an option during creation to immediately select the correct PHP version. We can of course put PHP 7.X as the first version and PHP 5.6 as the second version. But a select option during account creation is more convenient. Is that possible? The same question also for add an extra domain name.

A